.daika {
    padding-top : 1px;
    background-color: #fff;
    background-position : top;
}
#tab {padding:2px 0px 2px 0px;border:1px solid #08A8E8;font-size:13px}
#tab a {color:#494949}
#tab td {border-right:1px solid #08A8E8;text-align:center;}
#tab .active {background:#08A8E8;}
#tab .active a {color:#fff}
.love { background: #ffffcc url( http://wapvip.pro/images/tai.gif) no-repeat;
    background-position:left top;
    color: #FFF;
    font-family: Arial;
    font-weight: bold;
    padding: 5px;
    border-radius: 4px;
    border-left: 4px solid #F39C11;
   box-shadow: -1px 1px 10px #AAA;
    font-size: 11px;
    margin: 0px;
}
.list3 { </div>
 background: #ffffcc url( http://wapvip.pro/images/tai.gif) no-repeat;
    background-position:left top;
    color: #FFF;
    font-family: Arial;
    font-weight: bold;
    padding: 5px;
    border-radius: 4px;
    border-left: 4px solid #F39C11;
   box-shadow: -1px 1px 10px #AAA;
    font-size: 11px;
    margin: 0px;
}
.cuong {
    border-bottom : 1px solid #8fdef3; 
    background : #b4e8f6 url(/icon/head.gif) repeat-x 0% top; 
    padding: 6px;}
.nu, .coklat {
    background: #86d6fe url(/icon/foot.png) repeat-x 50% bottom;
    border: 1px solid #88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: left;
    text-indent: 0px;
    color: #000;}.ads2{text-align:center;font-size:12px;word-wrap:break-word;overflow:hidden;color:#D62C71;padding:5px 0;background:#F8E9EE}
.center{text-align:center}
.center h1{font-size:18px}
.list4 img{max-width:98%;padding:5px}
.list4{width:100%}
.list3{font-size:14px;margin-left:4px}
.filelist_paging span,.xt_blog_paging span{background:#DF5B90 url(/images/newbtn_middle.png) repeat-x;border:1px solid #DF5B90;padding:2px 8px;color:#fff}
.filelist_paging1 span{background:#DF5B90 url(/images/newbtn_middle.png) repeat-x;border:1px solid #DF5B90;padding:2px 8px;color:#fff}
.info3 p{margin-left:10px}
.info3{font-size:12pt;margin-left:-4px;border-bottom:1px dotted #F5D1DE;line-height:21px}
.info3 a{margin-left:3px}
.table2{background-repeat:repeat-x;background-position:50% top;margin-top:19px;margin-bottom:4px;padding:5px;border:1px solid #D62C71;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px}
.hdr{color:#D62C71;font-weight:bold;position:relative;z-index:1;margin-top:-18px;margin-left:6px;padding:2px 6px;display:table;background-color:#F8E9EE;border:1px #D62C71 solid;background-image:url(/images/saoxanh.gif);background-repeat:no-repeat;background-position:left center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding-left:15px;font-size:13px}
.post-info{border:1px dashed #CCC;border-top:1px dashed #CCC;padding:5px;background:#F9F9FF}
.info3 img{padding-right:3px}
iframe{max-width:600px}
.table{padding-left:5px}
.ads3 {
background: #F8E9EE;
padding: 3px;
}
#related-link-container {
background-color: #f9e9f1;
margin-bottom: 15px;
overflow: hidden;
width: 97%;
border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;
margin-left:4px;
}
#related-link-container li.first-item{border:none;}
#related-link-container li.last-item, #related-link-container li.first-item, #related-link-container li .rounder-bottom {
background-repeat: no-repeat;
line-height: 26px;
overflow: hidden;
}
#related-link-container li {
display: block;
overflow: hidden;
border-top: solid 1px #fff;
padding-left: 9px;
float: left;
width: 96%;
}
.mw_title, .mw_link_mbox {font-weight:bold;}
.mw_item{border: 1px solid #D62C71;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding: 0px 5px 0px 5px;}
.the-left{margin-left:8px;}
.xt_heading {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding: 4px 11px;
font-size: 16px;
margin-right: 5px;
}
.xt_blog_title_link:nth-child(odd){background-color:#fff ;width:100%;float:left;}
.xt_description:nth-child(odd){background-color: #f9f9f9;width: auto;float: left;padding-left: 10px;}
.xt_description{
float: left;padding-bottom:3px;}
.lmenu{border-bottom: 1px solid #fff;
background: #F8E9EE;
border-top: 1px solid #F5D1DE;
color: #D62C71;text-align:center;}
.prefix{background-color: #CD0000;border-radius: 3px 3px 3px 3px;
padding: 1px 4px 2px;color: #FFFFFF;
font-size: 11.844px;
font-weight: bold;
line-height: 14px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
vertical-align: baseline;
white-space: nowrap;font-family: Tahoma,Arial,Helvetica,Sans-serif;}
.prefix1{background-color: #093;border-radius: 3px 3px 3px 3px;
padding: 1px 4px 2px;color: #FFFFFF;
font-size: 11.844px;
font-weight: bold;
line-height: 14px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
vertical-align: baseline;
white-space: nowrap;font-family: Tahoma,Arial,Helvetica,Sans-serif;}
.prefix2{background-color: #3A87AD;border-radius: 3px 3px 3px 3px;
padding: 1px 4px 2px;color: #FFFFFF;
font-size: 11.844px;
font-weight: bold;
line-height: 14px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
vertical-align: baseline;
white-space: nowrap;font-family: Tahoma,Arial,Helvetica,Sans-serif;}
.prefix3{background-color: #FF8C00;border-radius: 3px 3px 3px 3px;
padding: 1px 4px 2px;color: #FFFFFF;
font-size: 11.844px;
font-weight: bold;
line-height: 14px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
vertical-align: baseline;
white-space: nowrap;font-family: Tahoma,Arial,Helvetica,Sans-serif;}
.prefix4{background-color: #0cc;border-radius: 3px 3px 3px 3px;
padding: 1px 4px 2px;color: #FFFFFF;
font-size: 11.844px;
font-weight: bold;
line-height: 14px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
vertical-align: baseline;
  white-space: nowrap;font-family: Tahoma,Arial,Helvetica,Sans-serif;}.xt_blog_content{padding:5px}
.thong-bao {
margin: 3px 2px;
padding: 3px;
border: 1px solid #D2D4DF;
background: #F8E9EE;
border-radius: 4px 4px 4px 4px;

}.xt_blog_comment_content{background: #fff;
  padding: 9px 0px 9px 2px;}.sublist{background:#fff}